Nous ResearchBerbayarOperasional
Hermes 3 Llama 3.1 405B
Nama model API: hermes-3-llama-3.1-405b
Hermes 3 Llama 3.1 405B adalah model chat dari Nous Research, disajikan pada API terpadu Api.Airforce. Model ini dihargai Rp 19.833 per juta token input dan Rp 19.833 per juta token output. Itu di bawah tarif input resmi penyedia sebesar Rp 18.030. Akses melalui API yang kompatibel dengan OpenAI dengan satu kunci, bersama 100+ model lainnya di Api.Airforce.
Harga
Harga Api.Airforce vs. tarif resmi penyedia.
Spesifikasi
- Penyedia
- Nous Research
- Tipe
- model chat
Untuk apa Hermes 3 Llama 3.1 405B digunakan?
- Chatbot & asisten — AI percakapan, pembuatan teks, ringkasan, dan Q&A.
Hermes 3 Llama 3.1 405B vs. model serupa
| Model | Kecerdasan | Konteks | Input / 1M | Output / 1M |
|---|---|---|---|---|
| Hermes 3 Llama 3.1 405B | — | — | Rp 19.833 | Rp 19.833 |
| Hermes 3 Llama 3.1 70B | — | — | Rp 13.883 | Rp 13.883 |
| Hermes 4 405B | — | — | Rp 19.833 | Rp 59.500 |
| DeepSeek V3.2 Exp | 16.6 | — | Rp 5.048 | Rp 7.573 |
Harga adalah tarif pay-as-you-go Api.Airforce per 1M token. Konteks adalah panjang input maksimum.
Model terkait
Hermes 3 Llama 3.1 70BNous Research · Rp 13.883 / 1MHermes 4 405BNous Research · Rp 19.833 / 1MDeepSeek V3.2 ExpDeepSeek · Rp 5.048 / 1MDeepSeek V3.2 SpecialeDeepSeek · Rp 7.573 / 1MDeepSeek V4 FlashDeepSeek · Rp 8.654 / 1MDeepSeek V4 FlashDeepSeek · Rp 4.688 / 1MDeepSeek V4 Flash Vision ExpDeepSeek · Rp 4.508 / 1MDeepSeek V4 ProDeepSeek · Rp 14.424 / 1MDeepSeek V4 ProDeepSeek · Rp 14.424 / 1MDeepSeek V4.1 FlashDeepSeek · Rp 4.147 / 1MDolphin Mistral 24B Venice EditionCognitive Computations · Rp 3.967 / 1MDoubao 1.5 Thinking ProByteDance · Rp 7.212 / 1M
Hermes 3 Llama 3.1 405B — pertanyaan yang sering diajukan
- Berapa biaya penggunaan Hermes 3 Llama 3.1 405B?
- Hermes 3 Llama 3.1 405B ditagih secara pay-as-you-go sebesar Rp 19.833 per 1M token input dan Rp 19.833 per 1M token output. Tidak ada langganan — Anda hanya membayar sesuai penggunaan.
- Apa yang bisa dilakukan Hermes 3 Llama 3.1 405B?
- Hermes 3 Llama 3.1 405B adalah model chat dari Nous Research, dapat diakses melalui API Api.Airforce.
- Apakah Hermes 3 Llama 3.1 405B gratis digunakan?
- Hermes 3 Llama 3.1 405B adalah model berbayar pay-as-you-go — tanpa langganan, Anda hanya dikenakan biaya sesuai penggunaan.
- Bagaimana cara menggunakan Hermes 3 Llama 3.1 405B melalui API?
- Hermes 3 Llama 3.1 405B kompatibel dengan OpenAI. Arahkan SDK OpenAI mana pun ke https://api.airforce/v1 dan berikan model ID hermes-3-llama-3.1-405b beserta API key Api.Airforce Anda.
- Siapa yang membuat Hermes 3 Llama 3.1 405B?
- Hermes 3 Llama 3.1 405B adalah model chat dari Nous Research, disajikan melalui gateway terpadu Api.Airforce bersama 100+ model lainnya.
Memuat metrik langsung…
Memuat metrik langsung…
Memuat metrik langsung…
Gunakan Hermes 3 Llama 3.1 405B melalui API
Kompatibel dengan OpenAI — arahkan SDK OpenAI mana pun ke https://api.airforce/v1 dan teruskan hermes-3-llama-3.1-405b sebagai model.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "hermes-3-llama-3.1-405b",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="hermes-3-llama-3.1-405b",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "hermes-3-llama-3.1-405b",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);